<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5438cbfbd4d377cd14754a195d069504">
  <dict>
    <!--2023-11-30 18:05:21.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
